@charset "UTF-8";
/* ---------------------------------------------------------
Component
ページをまたいで使われる各種パーツを定義するクラス
そのパーツ内で常に同様の振る舞いをするものに関してのみスタイルを定義
接頭辞としてc-をつける
--------------------------------------------------------- */
/* ---------------------------------------------------------
Mixin
--------------------------------------------------------- */
/* =========================================================
flex - flex関連の指定
========================================================= */
/* =========================================================
shadow - シャドウ
デフォルトでは色が濃い目なので使う際に調整してください。
========================================================= */
/* =========================================================
other - その他
========================================================= */
/* ---------------------------------------------------------
variable
--------------------------------------------------------- */
/* =========================================================
color - 色の設定
========================================================= */
/* =========================================================
font - font-familyの設定など
========================================================= */
.font-kabel {
  font-family: "neue-kabel", sans-serif;
  font-weight: 500;
  font-style: normal;
}

/* =========================================================
media-query - レスポンシブの設定
========================================================= */
/* =========================================================
typography - テキスト関連の設定
========================================================= */
/* =========================================================
media - 画像関係のコンポーネント
========================================================= */
.c-img-wrap--100 {
  height: 100px;
}
.c-img-wrap--50 {
  height: 50px;
}
.c-img-wrap .c-responsive-img {
  height: 100%;
}

.c-responsive-img {
  display: block;
  height: auto;
  max-width: 100%;
}

.c-circle-img {
  border-radius: 50%;
}

.c-trim-img {
  position: relative;
  overflow: hidden;
  width: 100%;
}
.c-trim-img::before {
  content: "";
  display: block;
  padding-top: 100%;
}
.c-trim-img__in {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: none;
  width: auto;
  height: 100%;
}
.c-trim-img--3to4::before {
  padding-top: 75%;
}
.c-trim-img--golden::before {
  padding-top: 61.804697157%;
}
.c-trim-img--silver::before {
  padding-top: 70.7213578501%;
}

.c-zoom-img {
  display: inline-block;
  overflow: hidden;
}
.c-zoom-img__in {
  display: block;
  transition: 0.3s;
}
.c-zoom-img:hover .c-zoom-img__in {
  transform: scale(1.1, 1.1);
}

.c-hover-img {
  display: inline-block;
  transition: 0.3s;
}
.c-hover-img:hover {
  opacity: 0.7;
}

.c-wimg-95 {
  width: 100%;
}
@media screen and (min-width: 992px) {
  .c-wimg-95 {
    width: 95%;
  }
}
.c-wimg-95 img {
  width: 100%;
}

/* ---------------------------------------------------------
Project
プロジェクト固有のスタイルを定義するクラス
プロジェクトで使い回すスタイルのほとんどはProjectレイヤーに追加することになる
接頭辞としてp-をつける
--------------------------------------------------------- */
.container {
  overflow: initial !important;
}

.history__header {
  text-align: center;
  margin-bottom: 3rem;
}
.history__title {
  font-size: 1.8rem;
  margin-bottom: 1.5rem;
}
.history__tabs {
  display: flex;
  justify-content: center;
  width: 100%;
  gap: 0.75rem;
  flex-wrap: wrap;
  margin-bottom: 2.2em;
}
.history__tab {
  width: calc(33.3333333333% - 0.75em);
  border: 1px solid #cfdede;
  background: #fff;
  padding: 0.5rem 1rem;
  font-size: 12px;
}
@media screen and (min-width: 1180px) {
  .history__tab {
    font-size: 16px;
  }
}
.history__tab--left {
  border: 1px solid #dc7500;
  color: #dc7500;
}
.history__tab--center {
  border: 1px solid #2c54ab;
  color: #2c54ab;
}
.history__tab--right {
  border: 1px solid #2faa8c;
  color: #2faa8c;
}
.history__timeline {
  position: relative;
  width: 100%;
  gap: 0.75rem;
}
.history__timeline::before {
  content: "";
  position: absolute;
  top: 2em;
  bottom: 0;
  left: 0;
  width: 2px;
  height: 96.7%;
  background: linear-gradient(rgb(161, 161, 161), rgb(161, 161, 161) 10%, rgb(151, 155, 162), rgb(151, 155, 162), 18%, rgb(44, 84, 171), rgb(44, 84, 171), 21%, rgb(44, 84, 171), rgb(44, 84, 171));
  transform: translateX(-50%);
  z-index: 1;
}
@media screen and (min-width: 1180px) {
  .history__timeline::before {
    width: 4px;
    left: 50%;
  }
}
.history__era {
  text-align: left;
  font-size: 1.25rem;
  font-weight: bold;
  margin-bottom: 2rem;
}
.history__catch {
  font-size: 1.2rem;
  margin-bottom: 1rem;
}
.history__continue {
  font-size: 1.8rem;
  color: #6bbbc8;
}
.history__footer {
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 1179px) {
  .history__footer {
    margin-inline: calc(50% - 50vw);
    width: 100vw;
  }
}

.history-item {
  position: relative;
  width: 90%;
  margin: 0 0 0 auto;
  margin-bottom: 6rem;
  z-index: 5;
}
@media screen and (min-width: 1180px) {
  .history-item {
    width: calc(33.3333333333% - 0.75em);
    margin: initial;
    margin-bottom: 6rem;
  }
}
.history-item__year {
  display: inline-block;
  position: absolute;
  left: -0.5em;
  top: -1em;
  background: #fff;
  border: 1px solid #cfdede;
  font-family: "neue-kabel", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 22px;
  line-height: 1.3em;
  padding: 0.5em 1em;
  margin-bottom: 0.5rem;
}
.history-item__year .small {
  font-size: 14px;
}
@media screen and (min-width: 1180px) {
  .history-item__year .small {
    font-size: 16px;
  }
}
.history-item__year::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -9px;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 9px 0px 0px;
  transform: rotate(90deg);
  border-color: #00a2a2 transparent transparent transparent;
}
.history-item__text {
  line-height: 1.7;
}
.history-item__text.blue {
  font-weight: bold;
  color: #2c54ab;
  margin-top: 0.8em;
}
.history-item--left .history-item__year {
  border: 1px solid #dc7500;
  color: #dc7500;
}
.history-item--left .history-item__year::before {
  content: "";
  border-color: #dc7500 transparent transparent transparent;
}
.history-item--center .history-item__year {
  border: 1px solid #2c54ab;
  color: #2c54ab;
}
.history-item--center .history-item__year::before {
  content: "";
  border-color: #2c54ab transparent transparent transparent;
}
.history-item--right .history-item__year {
  border: 1px solid #2faa8c;
  color: #2faa8c;
}
.history-item--right .history-item__year::before {
  content: "";
  border-color: #2faa8c transparent transparent transparent;
}
.history-item__card {
  background: #fff;
  border-radius: 6px;
  box-shadow: 0 3px 20px rgba(0, 0, 0, 0.16);
  padding: 2.8em 1em 1em 1em;
}
.history-item__card--brand {
  text-align: center;
}
.history-item__media img {
  width: 100%;
  height: auto;
  display: block;
}
@media screen and (min-width: 1180px) {
  .history-item--left {
    margin-right: auto;
  }
}
.history-item--left::after {
  content: "";
  display: block;
  position: absolute;
  top: 50px;
  right: 10%;
  background: #2c54ab;
  width: 100%;
  height: 2px;
  z-index: -1;
}
@media screen and (min-width: 1180px) {
  .history-item--left::after {
    top: 50%;
    right: calc(-50% - 30px);
    height: 4px;
  }
}
.history-item--left::before {
  content: "";
  display: block;
  position: absolute;
  right: calc(100% + 21px);
  top: 42px;
  width: 16px;
  /* 正六角形を維持するためのアスペクト比 */
  aspect-ratio: 1/1.1547;
  background: #2c54ab;
  clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
  transform: rotate(30deg);
}
@media screen and (min-width: 1180px) {
  .history-item--left::before {
    right: calc(-50% - 30px);
    top: calc(50% - 12.5px);
    width: 25px;
  }
}
@media screen and (min-width: 1180px) {
  .history-item--right {
    margin-left: auto;
  }
}
.history-item--right::after {
  content: "";
  display: block;
  position: absolute;
  top: 50px;
  left: -10%;
  background: #2c54ab;
  width: 100%;
  height: 2px;
  z-index: -1;
}
@media screen and (min-width: 1180px) {
  .history-item--right::after {
    top: 50%;
    left: calc(-50% - 30px);
    height: 4px;
  }
}
.history-item--right::before {
  content: "";
  display: block;
  position: absolute;
  left: calc(-10% - 11px);
  top: 42px;
  width: 16px;
  /* 正六角形を維持するためのアスペクト比 */
  aspect-ratio: 1/1.1547;
  background: #2c54ab;
  clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
  transform: rotate(30deg);
}
@media screen and (min-width: 1180px) {
  .history-item--right::before {
    left: calc(-50% - 30px);
    top: calc(50% - 12.5px);
    width: 25px;
  }
}
.history-item--right.logo.toyo img:first-child {
  width: 65%;
  margin-bottom: 0.5em;
}
.history-item--center {
  position: relative;
  z-index: 5;
}
@media screen and (max-width: 1179px) {
  .history-item--center::after {
    content: "";
    display: block;
    position: absolute;
    top: 50px;
    left: -10%;
    background: #2c54ab;
    width: 100%;
    height: 2px;
    z-index: -1;
  }
}
@media screen and (max-width: 1179px) and (min-width: 1180px) {
  .history-item--center::after {
    top: 50%;
    left: calc(-50% - 30px);
    height: 4px;
  }
}
@media screen and (max-width: 1179px) {
  .history-item--center::before {
    content: "";
    display: block;
    position: absolute;
    left: calc(-10% - 11px);
    top: 42px;
    width: 16px;
    /* 正六角形を維持するためのアスペクト比 */
    aspect-ratio: 1/1.1547;
    background: #2c54ab;
    clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
    transform: rotate(30deg);
  }
}
@media screen and (max-width: 1179px) and (min-width: 1180px) {
  .history-item--center::before {
    left: calc(-50% - 30px);
    top: calc(50% - 12.5px);
    width: 25px;
  }
}
@media screen and (min-width: 1180px) {
  .history-item--center {
    margin: 0 auto;
    margin-bottom: 6rem;
    text-align: center;
  }
}
.history-item--center.logo.toyo {
  top: -1.5em;
}
.history-item--center.logo.toyo .history-item__card {
  padding: 1em;
}
@media screen and (min-width: 1180px) {
  .history-item--center.logo.toyo {
    top: -4.7em;
  }
}
.history-item--center.logo.toyo img {
  margin: 0 auto;
  width: 90%;
}
.history-item--center.logo.bee img {
  margin: 0 auto;
  width: 25%;
}

.history__timeline--toyo .history-item--left::after {
  content: "";
  background: #a1a1a1;
}
.history__timeline--toyo .history-item--left::before {
  content: "";
  background: #a1a1a1;
}
.history__timeline--toyo .history-item--center::after {
  content: "";
  background: #a1a1a1;
}
.history__timeline--toyo .history-item--center::before {
  content: "";
  background: #a1a1a1;
}
.history__timeline--toyo .history-item--right::after {
  content: "";
  background: #a1a1a1;
}
.history__timeline--toyo .history-item--right::before {
  content: "";
  background: #a1a1a1;
}
.history__timeline--toyo .history-box::before {
  content: "";
  background: #a1a1a1;
}
.history__timeline--bee {
  position: relative;
}
.history__timeline--bee::before {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  right: 50%;
  top: -38px;
  margin-left: -50vw;
  margin-right: -50vw;
  background: linear-gradient(rgb(235, 250, 255), rgb(235, 250, 255) 98%, rgb(255, 255, 255), rgb(255, 255, 255));
  width: 100vw;
  height: 100%;
}
@media screen and (min-width: 1180px) {
  .history__timeline--bee::before {
    left: 5%;
    right: 5%;
    margin-left: -5vw;
    margin-right: -5vw;
    width: 105%;
  }
}

.history-box {
  position: relative;
  background-color: #f6f6f6;
  text-align: left;
  padding: 0.7em 0;
  margin-bottom: 6rem;
}
@media screen and (max-width: 1179px) {
  .history-box {
    margin-inline: calc(50% - 50vw);
    width: 100vw;
  }
}
.history-box:first-child {
  padding: initial;
  padding-top: 1.3em;
}
.history-box:first-child {
  padding-bottom: 2em;
  margin-bottom: initial;
}
@media screen and (min-width: 1180px) {
  .history-box:first-child {
    padding-bottom: initial;
  }
}
.history-box:first-child::before {
  top: calc(50% - 20px);
}
.history-box::before {
  content: "";
  display: block;
  position: absolute;
  z-index: 5;
  left: 9px;
  top: calc(50% - 14px);
  width: 25px;
  /* 正六角形を維持するためのアスペクト比 */
  aspect-ratio: 1/1.1547;
  background: #2c54ab;
  clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
  transform: rotate(30deg);
}
@media screen and (min-width: 1180px) {
  .history-box::before {
    left: calc(50% - 20px);
    top: calc(50% - 20px);
    width: 40px;
  }
}
.history-box__year {
  font-family: "neue-kabel", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 30px;
  color: #2c54ab;
  margin-left: 1.7em;
}
@media screen and (min-width: 1180px) {
  .history-box__year {
    font-size: 40px;
    margin-left: 1em;
  }
}
.history-box__year .small {
  font-size: 16px;
}
@media screen and (min-width: 1180px) {
  .history-box__year .small {
    font-size: 18px;
  }
}
/* ---------------------------------------------------------
Utility
調整用のクラス
margin、padding、font-size、colorなどを付与するのに使用
他種類のパーツ間の空き調整や、パーツとして認められないような、
自由な振る舞いをする要素に対してはこちらのクラスを使用
接頭辞としてu-をつける
--------------------------------------------------------- */
/* =========================================================
display - ブレイクポイントごとに表示切替
========================================================= */
.u-none {
  display: none !important;
}

.u-inline {
  display: inline !important;
}

.u-inline-block {
  display: inline-block !important;
}

.u-block {
  display: block !important;
}

.u-table {
  display: table !important;
}

.u-table-row {
  display: table-row !important;
}

.u-table-cell {
  display: table-cell !important;
}

.u-flex {
  display: -ms-flexbox !important;
  display: flex !important;
}

.u-inline-flex {
  display: -ms-inline-flexbox !important;
  display: inline-flex !important;
}

.u-flex-between {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
}

@media screen and (min-width: 768px) {
  .u-sm-none {
    display: none !important;
  }
  .u-sm-inline {
    display: inline !important;
  }
  .u-sm-inline-block {
    display: inline-block !important;
  }
  .u-sm-block {
    display: block !important;
  }
  .u-sm-table {
    display: table !important;
  }
  .u-sm-table-row {
    display: table-row !important;
  }
  .u-sm-table-cell {
    display: table-cell !important;
  }
  .u-sm-flex {
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .u-sm-inline-flex {
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
  }
}
@media screen and (min-width: 992px) {
  .u-mu-none {
    display: none !important;
  }
  .u-mu-inline {
    display: inline !important;
  }
  .u-mu-inline-block {
    display: inline-block !important;
  }
  .u-mu-block {
    display: block !important;
  }
  .u-mu-table {
    display: table !important;
  }
  .u-mu-table-row {
    display: table-row !important;
  }
  .u-mu-table-cell {
    display: table-cell !important;
  }
  .u-mu-flex {
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .u-mu-inline-flex {
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
  }
}
@media screen and (min-width: 1180px) {
  .u-lg-none {
    display: none !important;
  }
  .u-lg-inline {
    display: inline !important;
  }
  .u-lg-inline-block {
    display: inline-block !important;
  }
  .u-lg-block {
    display: block !important;
  }
  .u-lg-table {
    display: table !important;
  }
  .u-lg-table-row {
    display: table-row !important;
  }
  .u-lg-table-cell {
    display: table-cell !important;
  }
  .u-lg-flex {
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .u-lg-inline-flex {
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
  }
}
@media screen and (min-width: 1480px) {
  .u-xl-none {
    display: none !important;
  }
  .u-xl-inline {
    display: inline !important;
  }
  .u-xl-inline-block {
    display: inline-block !important;
  }
  .u-xl-block {
    display: block !important;
  }
  .u-xl-table {
    display: table !important;
  }
  .u-xl-table-row {
    display: table-row !important;
  }
  .u-xl-table-cell {
    display: table-cell !important;
  }
  .u-xl-flex {
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .u-xl-inline-flex {
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
  }
}
@media print {
  .u-print-none {
    display: none !important;
  }
  .u-print-inline {
    display: inline !important;
  }
  .u-print-inline-block {
    display: inline-block !important;
  }
  .u-print-block {
    display: block !important;
  }
  .u-print-table {
    display: table !important;
  }
  .u-print-table-row {
    display: table-row !important;
  }
  .u-print-table-cell {
    display: table-cell !important;
  }
  .u-print-flex {
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .u-print-inline-flex {
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
  }
}
.pc-show {
  display: none !important;
}
@media screen and (min-width: 1180px) {
  .pc-show {
    display: block !important;
  }
}

@media screen and (min-width: 1180px) {
  .sp-show {
    display: none;
  }
}